.pane-header {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding-bottom: 30px;
  width: 100%;
  min-width: 1280px;
  background: #fff;
}

.pane-header.pane-cart-header {
  padding-bottom: 0;
}

.pane-header .pane-header-colored {
  width: 100%;
  background: #fafafa;
}

.pane-header .container {
  position: relative;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  height: 110px;
  max-width: 1160px;
  padding: 20px 60px 10px;
}

.block-global-search {
  display: flex;
  flex-direction: row;
  align-items: center;
  width: 25%;
  height: 47px;
  min-width: 200px;
  margin: 0 auto 0 260px;
  border: 2px solid #22304F;
  border-radius: 8px;
  background: #fff;
}

.block-global-search > form {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  width: 100%;
}

.block-global-search--keyword {
  width: 100%;
  padding-left: 12px !important;
  border: none !important;
  background: transparent;
  font-size: 16px;
  color: #22304F;
}

.block-global-search--keyword::placeholder {
  color: #B4B4B4;
}

.block-global-search--submit {
  border: none !important;
  background: transparent !important;
}

.block-header-logo--link {
  display: flex;
  flex-direction: column;
  align-items: center;
  font-size: 12px;
  line-height: 25px;
  color: #555555;
}

.block-header-logo--img {
  width: 193px;
}

.block-headernav--item-list {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
}

.block-headernav--item-list > li {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  margin-right: 30px;
}

.block-headernav--item-list > li.highlight:after {
  content: '';
  position: absolute;
  top: -10px;
  right: 0;
  width: 60px;
  height: 75px;
  background: #fff;
}

.block-headernav--item-list > li:last-child {
  width: 48px;
  margin-right: 0;
}

.block-headernav--item-list > li > .block-headernav--item-icon {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  font-size: 12px;
  font-weight: bold;
  cursor: pointer;
}

.block-headernav--item-list > li:not(.highlight) > .block-headernav--item-icon:hover {
  opacity: .8;
}

.block-headernav--item-list > li > a > img {
  margin-bottom: 10px;
  height: 20px;
}

.block-headernav--item-list > li > a > img[src$="user.png"] {
	height: 23px;
}

.block-headernav--cart-count {
	display: none;
  position: absolute;
  top: -10px;
  right: -10px;
  width: 20px;
  height: 20px;
  border-radius: 50%;
  text-align: center;
  background: #d03;
  color: #fff;
  font-size: 8px;
  line-height: 20px;
}

.burger-btn{
  position: relative;
  display: block;
  width: 20px;
  height: 20px;
  margin-bottom: 10px;
  z-index: 3;
  border:none;
}
.bar{
  width: 20px;
  height: 2px;
  display: block;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  background-color: #444;
  border-radius: 10px;
  transition: transform .3s;
  transition: opacity .5s;
}
.bar_top{
  top: 0;
  transition: transform .3s;
}
.bar_mid{
  top: 50%;
  transform: translate(-50%,-50%);
  transition: opacity .3s;
}
.bar_bottom{
  bottom: 0;
  transition: transform .3s;
}
.close .bar{
  width: 25px;
  height: 2px;
}
.burger-btn+p.close,
.burger-btn+p+p.close {
  display: none;
}
.block-headernav--item-icon > p:not(.close) {
  position: relative;
  width: 60px;
  text-align: center;
  z-index: 1;
}
.burger-btn.close .bar_top{
  transform: translate(-58%,10px) rotate(45deg);
}
.burger-btn.close .bar_mid{
  opacity: 0;
}
.burger-btn.close .bar_bottom{
  transform: translate(-58%,-8px) rotate(-45deg);
}

.humberger-menu {
  position: absolute;
  top: 58px;
  right: 0;
  z-index: 30000;
}

.humberger-menu-pane {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: flex-start;
  width: 820px;
  height: 490px;
  padding: 47px 63px;
  background: #fff;
}

.humberger-menu-pane > * {
  margin-right: 45px;
}
.humberger-menu-pane > *:last-child {
  margin-right: 0;
}

.humberger-menu-pane > div > p {
  margin-bottom: 25px;
  font-size: 20px;
  font-weight: bold;
  color: #22304F;
}

.humberger-menu-pane--subitem {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  margin-left: 24px;
  font-size: 14px;
  color: #22304F;
}

.humberger-menu-pane--subitem a {
  margin-bottom: 25px;
}
.humberger-menu-pane--subitem a:last-child {
  margin-bottom: 0;
}

.humberger-menu-pane--separetor {
  width: 2px;
  height: 368px;
  position: relative;
}
.humberger-menu-pane--separetor::before {
  content: "";
  background-image: linear-gradient(to bottom, #B4B4B4, #B4B4B4 2px, transparent 2px, transparent 10px);
  background-size: 2px 10px;
  background-repeat: repeat-y;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}

.humberger-menu.close {
  display: none;
}

.block-goods-list__navi--menu {
  height: calc(100vh - 100px);
  background: #fff;
}

.block-header-info {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  max-width: 1280px;
  margin: 30px auto 5px;
  font-size: 13px;
}

.block-header-info > a {
  display: flex;
  flex-direction: row;
  align-items: center;
	margin: 0 100px 0 0;
}

.block-header-info > a > span {
  width: 360px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.block-header-info > a:last-child {
  margin-right: 0;
}

.block-header-info > a > :first-child {
  margin-right: 10px;
}
